type=item
matchItems=iron_ingot
model=./locks.json
texture=lock2
components.minecraft:custom_name=\u0427\u0443\u0433\u0443\u043d\u043d\u044b\u0439 \u0437\u0430\u043c\u043e\u043a
#Сообщение от администратора